<?php
  require_once(dirname(__FILE__) . '/../../../wp-config.php');

  nocache_headers();

  require_once( dirname(__FILE__) . '/commentpig.php' );
  echo('Running cron job <BR />');

  @set_time_limit(43200); # 12 hours

  $debug = isset($_REQUEST['debug']) && $_REQUEST['debug'];
  wpcommentpig_cron_run($debug);

?>
